@charset "utf-8";  /* v20110118 by rome */
#box{;}

/* ----------- 网站顶部 */
#top{ width:800px;height:63px;position:relative;background-color:transparent; font-size:16px; overflow:hidden; line-height:43px;}
#logo{ position:absolute;}
#top .rightPart{position:absolute;width:550px;top:12px;right:-20px;font-weight:bold; height:43px;line-height:43px;}
#top .rightPart ul{width:550px;height:43px; background url(../AppData/Local/Microsoft/Windows/Temporary Internet Files/Content.IE5/images/newVersion/topBackimage.gif) no-repeat;line-height:43px;}
#top .rightPart li{float:left;height:43px; *height:43px; white-space:nowrap;width:103px;height:43px; text-align:center;line-height:43px; margin-left:1px;}
#top .rightPart .headTitle{width:103px; color:#FFFFFF;height:43px;line-height:43px;}

/* 网站脚 */
#footer{text-align:center; position:relative;color:#66684A; height:43px; overflow:hidden; line-height:43px; clear:both;}
#footer .copyright p{padding-bottom:6px;}


/* 无权限访问提示 */
#msg_noright{ width:670px; margin-left:auto; margin-right:auto; font-size:14px;}
#msg_noright h1{ background-color:#fff694; border:2px solid #ffb400; text-align:center; font-size:14px; height:22px; font-weight:300; margin-left:auto; margin-right:auto; padding-top:10px; margin-bottom:10px;}
#msg_noright .redtips{ padding:10px; font-weight:300;}
#msg_noright ul{ background-color:#d3efff; padding:10px 0; font-size:12px; margin-bottom:20px; border:1px solid #42b8fc;}
#msg_noright ul li{ padding-bottom:3px;}
#line { width:800px; height:1px; background-color:#C0C0C0;}

/* 中间部分 */
#zheng{position:relative;width:602px; float:left;}
#zheng .right{position:relative; width:602px;}

#left-2{width:330px; background-color:#E9E9E9; height:200px; padding:12px; margin-top:12px;}
